@import "widget-theme.scss";

body {
  height: 100%;
  margin: 0;
  padding: 0;
}

.wrapper {
  display: flex;
  font-family: "Roboto";
}
.grid {
  width: 100%;
  height: 100%;
  .grid-stack {
    min-height: 500px;
  }
}
.sidebar-hidden {
  visibility: hidden;
  display: none;
}
.sidebar {
  visibility: visible;
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 10px;
}
.dropzone-remove {
  border: 3px dashed red;
  opacity: 0.5;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  &:hover {
    opacity: 1;
  }
}
.available-widgets {
  border: 3px dashed grey;
  padding: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
